Buscar
 
 

Resultados por:
 


Rechercher Búsqueda avanzada

Navegación
 Índice
 Wiki
 FAQ del foro
 FAQ del VDR-NG-EM
 Funcionalidades del VDR
 Mejoras del VDR-NG-EM
 Primeros pasos FW-VDR
 Descargas VDR-NG-EM
Flujo RSS


Yahoo! 
MSN 
AOL 
Netvibes 
Bloglines 



Instalar plugin precompilado para 0.5?

Ver el tema anterior Ver el tema siguiente Ir abajo

Instalar plugin precompilado para 0.5?

Mensaje por gigatron el Miér 8 Sep 2010 - 15:30

Hola,

Estoy tratando de instalar unos plugins (el que me interesa sobre todo es el chanorg, para organizar el lío que tengo con grupos con los nuevos canales), me he descargado los plugins de aquí

http://www.assembla.com/spaces/VDR-M7x0/documents/tag/VDR-NG-EM

pensando que estarían compilados para mi instalación 0.5 lite, pero tras copiarlos al etc/plugins-lib y activarlos en la configuración del firmware / gestionar plugins, tras reiniciar ahí mismo aparecen como activados pero no los veo por ningún sitio...

¿Tendré que compilarlos desde assembla o teóricamente me debían servir los precompilados y algo está mal? Si algo está mal, ya postearé el log... Por cierto, ¿donde estaba para copiarlo y pegarlo al pen (ya que con el lite no tengo acceso por red)?

Gracias.
avatar
gigatron
Betatester

Cantidad de envíos : 412
Fecha de inscripción : 03/07/2008
Edad : 36

Ver perfil de usuario http://www.nosolopixel.com

Volver arriba Ir abajo

Re: Instalar plugin precompilado para 0.5?

Mensaje por bittor el Miér 8 Sep 2010 - 16:30

Si tienes la versión 0.5 generado en Windows esos plugins te tendrían que servir, mira el log a ver el error.
Para copiarlos del pen al giga, tienes que activar primero el plugin filebrowser (ya está incluido en el firm) y reiniciar, luego tendrás una nueva opción llamada "Explorador de archivos" que te permite seleccionar y copiar los archivos.
avatar
bittor
Desarrollador

Cantidad de envíos : 3629
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: Instalar plugin precompilado para 0.5?

Mensaje por gigatron el Miér 8 Sep 2010 - 21:04

Gracias por tu respuesta.

Mi firm está generado desde linux... La duda qeu tengo es dónde está el LOG para poder copiarlo al pen (lo del filebrowser está controlado ;-)
avatar
gigatron
Betatester

Cantidad de envíos : 412
Fecha de inscripción : 03/07/2008
Edad : 36

Ver perfil de usuario http://www.nosolopixel.com

Volver arriba Ir abajo

Re: Instalar plugin precompilado para 0.5?

Mensaje por bittor el Jue 9 Sep 2010 - 8:54

Si el firmware está generado desde Linux, los plugins también los tienes que generar desde Linux ejecutando ./make-plugins y después los tendrás en VDR-NG/PLUGINS/lib.

El log está en /var/log/messages pero te va a poner que esos plugins están compilados con otro ToolChain distinto al del firmware.
avatar
bittor
Desarrollador

Cantidad de envíos : 3629
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: Instalar plugin precompilado para 0.5?

Mensaje por gigatron el Jue 9 Sep 2010 - 12:08

gracias.... asín que tengo que compilarlos.... Jooooo Sad((((( (jejeje)

Es que tengo los ubuntus recién limpitos y me da pereza volver a instalar y compilar todo aquello....
Seguramente me sería más sencillo hacer otro FW con windows.... Pero eso sería si tuviera windows.... ;-) Así que no me queda otra que compilar....
avatar
gigatron
Betatester

Cantidad de envíos : 412
Fecha de inscripción : 03/07/2008
Edad : 36

Ver perfil de usuario http://www.nosolopixel.com

Volver arriba Ir abajo

Re: Instalar plugin precompilado para 0.5?

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.